<nav class="navbar navbar-expand-lg bg-primary fixed-top navbar-transparent" color-on-scroll="500">
    <div class="container">
        <div class="dropdown button-dropdown" class="d-none">
            <div ngbDropdown>
                <a class="dropdown-toggle" ngbDropdownToggle>
                    <span class="button-bar"></span>
                    <span class="button-bar"></span>
                    <span class="button-bar"></span>
                </a>
                <div ngbDropdownMenu>
                    <a class="dropdown-header">Dropdown header</a>
                    <a class="dropdown-item" href="#">Action</a>
                    <a class="dropdown-item" href="#">Another action</a>
                    <a class="dropdown-item" href="#">Something else here</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">Separated link</a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item" href="#">One more separated link</a>
                </div>
            </div>
        </div>
        <div class="navbar-translate">
            <a class="navbar-brand" [routerLink]="['/index']" placement="bottom" ngbTooltip="Dedicated to child within you. Draw something amazing, together!"
                style="padding:0">
                <img src="../../../assets/images/icon_white_no_cherry.svg" style="max-height: 36px;" alt="">
            </a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarTogglerDemo02"
                aria-expanded="false" aria-label="Toggle navigation" (click)="sidebarToggle()">
                <span class="navbar-toggler-bar bar1"></span>
                <span class="navbar-toggler-bar bar2"></span>
                <span class="navbar-toggler-bar bar3"></span>
            </button>
        </div>
        <div class="collapse navbar-collapse" data-nav-image="assets/img/blurred-image-1.jpg" data-color="orange">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link" [routerLink]="['/about']">
                        <p>About</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" [routerLink]="['/help']">
                        <p>Help</p>
                    </a>
                </li>

                <li class="nav-item" *ngIf="user else showSignIn">
                    <a class="nav-link" href="#" (click)="requestSignout();">
                        <p>Signout</p>
                    </a>
                </li>
                <ng-template #showSignIn>
                    <li class="nav-item">
                        <a class="nav-link" href="#" (click)="requestSignin();">
                            <p>Sign In</p>
                        </a>
                    </li>
                </ng-template>
                <li class="nav-item">
                    <a class="nav-link" rel="tooltip" title="" data-placement="bottom" href="https://twitter.com/sameer.nafdey" target="_blank"
                        data-original-title="Follow us on Twitter">
                        <i class="fa fa-twitter"></i>
                        <p class="d-lg-none d-xl-none">Twitter</p>
                    </a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" rel="tooltip" title="" data-placement="bottom" href="https://www.facebook.com/sameer.nafdey" target="_blank"
                        data-original-title="Like us on Facebook">
                        <i class="fa fa-facebook-square"></i>
                        <p class="d-lg-none d-xl-none">Facebook</p>
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>